package com.qmth.teachcloud.report.business.bean.dto.printOpen;

import java.math.BigDecimal;

/**
 * @Description: 考生每题目作答
 * @Author: CaoZixuan
 * @Date: 2022-06-08
 */
public class AnswerInfo {
    private BigDecimal score;
    private String answer;
    private Integer mainNumber;
    private String subNumber;

    public BigDecimal getScore() {
        return score;
    }

    public void setScore(BigDecimal score) {
        this.score = score;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public Integer getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(Integer mainNumber) {
        this.mainNumber = mainNumber;
    }

    public String getSubNumber() {
        return subNumber;
    }

    public void setSubNumber(String subNumber) {
        this.subNumber = subNumber;
    }
}
